@use './palette';
@use './backgrounds';

// Supporting variables - border radius; outline; shadow; divider
$border-radius: 0.25rem;
$outline-width: 0.375rem;
$outline-color: palette.$color-basic-transparent-200;
$scrollbar-color: backgrounds.$background-basic-color-4;
$scrollbar-background-color: backgrounds.$background-basic-color-2;
$scrollbar-width: 0.3125rem;
$shadow: 0 0.5rem 1rem 0 rgba(44, 51, 73, 0.1);
$divider-color: backgrounds.$border-basic-color-3;
$divider-style: solid;
$divider-width: 1px;
